@charset "utf-8";

/*//////////////////////////////////////////////*/
/* ヘッダーとナビゲーションの設定*/
/*//////////////////////////////////////////////*/


/*ヘッダーDIVの設定*/
@media only screen and (min-width: 761px),print{
#header br{display:none;}}
#header {
	position: relative;
	width: 900px;
	height: 158px;
	background: url(../img/headerbg.png) 0 0 no-repeat;	/*z-index:1;*/
}
@media only screen and (max-width: 760px){
#header{ width:100%;
	background: none;
	}
}

/*SEO用の1行テキスト*/
#header h1 {
	position: relative;
	width: 900px;
	height: 35px;
	color: #666;
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
	line-height: 35px;
	}
@media only screen and (max-width: 760px){
#header h1{ width:100%; padding:2px 10px 0px 10px; font-size:0.9em; line-height:1.2em;}
}

/*ロゴ*/
#logo {
	position: absolute;
	width: 215px;
	height: 53px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	top: 35px;
	padding-top: 15px;
}

/*//////////////////////////////////////////////*/
/* navigation ナビゲーションバー*/
/*//////////////////////////////////////////////*/
#navi {
	background-color:;
	width: 900px;
	height: 55px;
	position: absolute;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	top: 103px;
}
@media only screen and (max-width: 760px){
#navi{ width:100%;
background-color:#36f;
height:auto;
text-align:center;
margin-top:5px;
}
#navi p{ color:#fff; font-size:1.2em; font-weight:bold; text-align:center;}
#navi p a{ text-decoration:none;}
#navi img{ display:none;}
}


#navi li {
	float: left; /* 画像を左寄せにする場合は left */
}
@media only screen and (max-width: 760px){
#navi li{
width:100%;
float:none;
margin-top:0.8em;
text-align:center;
border-bottom:1px solid #fff;
border-collapse:collapse;
}
}
@media only screen and (min-width: 761px),
print{
#navi p{ display:none;}
#navi p a{ display:none;}

}
}

/* ショップ案内*/
.navi01 a {
	display: block;
	height: 55px;
	width: 160px;
}

/*メニュー*/
.navi02 a {
	display: block;
	width: 160px;
	margin-left: 25px;
	height: 55px;
}


/*スタッフ紹介*/
.navi03 a {
	display: block;
	height: 55px;
	width: 160px;
	margin-left: 25px;
}

/*ニュース*/
.navi04 a {
	display: block;
	height: 55px;
	width: 160px;
	margin-left: 25px;
}


/*オーナー紹介*/
.navi05 a {
	display: block;
	height: 55px;
	width: 160px;
	margin-left: 25px;
}
@media only screen and (max-width: 760px){
.navi01, .navi02, .navi03, .navi04, .navi05,
.navi01 a,.navi02 a,.navi03 a,.navi04 a,.navi05 a{ margin-left:auto; margin-right:auto; width:200px ; height:30px; text-decoration:none; 
}
}

/*FLASHの使用はありませんが一応残します。*/
#noflash {
	margin:2px 35px!important;
	text-align:center;
}
#wrapper table h1 {
	font-weight: bold;
	color: #000099;
}
#wrapper .new td{
	padding: 30px;
}
#wrapper .new {
	border: 1px solid #999;
}
